@charset "UTF-8";
/* CSS Document */

/* +------------------------------------------------------------------+
   | CSS-only menu bar rules (no need for JavaScript except for menu  |
   | item actions.                                                    |
   +------------------------------------------------------------------+ */

/* The top level menu. */
.MenuBar
{
	list-style: none;
	font-weight: bold;
	/* Clear floats */
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	/* Bring the nav above everything else-uncomment if needed.*/
	position: relative;
	z-index: 1000;
	background: #32952C;
}

.MenuBar hr
{
	height: 1px;
	color: #030;
	background-color: #030;
	border-width: 0px;
}

.MenuBar li
{
	float:left;
	margin-right:5px;
	position:relative;
}

.MenuBar a
{
	display:block;
	padding:5px;
	color:#000;	/* Black on mid green. */
	background:#32952C;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
}

.MenuBar a:hover
{
	color:#fff;
	background: #0C490A;
	text-decoration: none;
	cursor: default; /* Use the arrow pointer instead of a hand. */
}

/* --------------------------------------------------------------------

/* Drop down menus. */
.MenuBar ul
{
	background:#fff; /* Solid background covers the window behind. */
	list-style: none;
	position: absolute;
	left: -9999px; /* Hide the menu until parent menu title is hovered over. */
	border: solid;
	border-width: 1px;
	border-color: #030;
	padding: 0px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}

.MenuBar ul li
{
	padding-top: 0px; /* Don't space the items vertically. */
	float: none;
	margin-right: 0px;
}

.MenuBar ul a
{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding-left: 20px;	/* Sufficient space either side to accommodate sub-menu visual furniture, if required. */
	padding-right: 20px;
}

.MenuBar ul li:last-child
{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}	

.MenuBar ul li:last-child a
{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}

.MenuBar li:hover ul
{ /* Display the drop down menu when hovering on corresponding title. */
	left: 0; /* Bring back hidden object on-screen when needed. */
}

.MenuBar li:hover a
{ /* Keeps the parent menu title highlighted while traversing its drop down menu. */
	background: #0C490A;
	background-image: url('../images/greenGradientBG.gif');
	background-repeat: repeat-x;
	color: #FFF;
	text-decoration: none;
}

.MenuBar li:hover ul a
{ /* But this screws the drop down menu's appearance due to cascading, so fix it here. */
	text-decoration: none;
	background: #FFF;
	color: #000;
}

.MenuBar li:hover ul li a:hover
{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background: #0C490A;
	background-image: url('../images/greenGradientBG.gif');
	background-repeat: repeat-x;
	color: #FFF;
}

.MenuBar li:hover ul li a.SubMenu
{ /* This exception handles furniture for a sub-menu. */
	background-image: url('../images/subMenu.gif');
	background-repeat: no-repeat;
	background-position: right;
}

.MenuBar li:hover ul li a.SubMenu:hover
{ /* This exception handles furniture for hovering on a sub-menu. */
	background-image: url('../images/overSubMenu.gif') , url('../images/greenGradientBG.gif');
	background-repeat: no-repeat, repeat-x;
	background-position: right;
}

.MenuBar li:hover ul li a.MenuItemOn
{ /* This exception handles furniture for a "ticked" menu item. */
	background-image: url('../images/menuItemTick.gif') , url('../images/greenGradientBG.gif');
	background-repeat: no-repeat, repeat-x;
	background-position: left;
}

.MenuBar li:hover ul li a.MenuItemOn:hover
{ /* This exception handles furniture for hovering on a "ticked" menu item. */
	background-image: url('../images/overMenuItemTick.gif') , url('../images/greenGradientBG.gif');
	background-repeat: no-repeat, repeat-x;
	background-position: left;
}

/* --------------------------------------------------------------------

/* Sub-menus. */
.MenuBar ul li ul
{
	left: -9999px; /* Hide the sub-menu until parent menu item is hovered over. */
	margin-top: -1px; /* Make the first sub-menu item align side-by-side with the parent menu item. */
	border-color: #030;
	border-width: 1px;
	margin-left: 100%;
	display: none;
}

.MenuBar ul li:hover a
{
	background: #0C490A;	/* Keeps the parent menu item highlighted while traversing its sub-menu. */
	background-image: url('../images/greenGradientBG.gif');
	background-repeat: repeat-x;
	color: #FFF;
}

.MenuBar li ul li:hover a.SubMenu
{ /* This keeps sub-menu furniture highlighted. */
	background-image: url('../images/overSubMenu.gif') , url('../images/greenGradientBG.gif');
	background-repeat: no-repeat, repeat-x;
	background-position: right;
}

.MenuBar ul li:hover ul
{ /* Display the sub-menu when hovering on menu item. */
	left: 0;
	top: 0; /* Make the sub-menu align side-by-side with its parent menu item. */
	display: block;
}

.MenuBar ul li:hover ul a
{ /* But this screws the submenu appearance due to cascading, so fix it here. */
	text-decoration: none;
	background: #FFF;
	color: #000;
}

.MenuBar ul li:hover ul li a.MenuItemOn
{ /* This exception handles a "ticked" menu item when the user is not hovering on it. */
	background: #FFF;
	background-image: url('../images/menuItemTick.gif');
	background-repeat: no-repeat, repeat-x;
	background-position: left;
}

.MenuBar ul li:hover ul li a:hover
{ /* Finally, make the sub-menu items highlight as they're hovered over. */
	background: #0C490A;
	background-image: url('../images/greenGradientBG.gif');
	background-repeat: repeat-x;
	color: #FFF;
}
